<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
  <setting width="280" height="160" Library="">
    <label name="lblUnits" rect="32,72,100,20" caption="长度单位：" />
    <combobox name="cbbUnits" rect="112,70,100,21" text="像素" Margin="2,4,12,1" Items="像素,英寸,毫米" />
  </setting>
</DeskWidget>
